[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("pared-abajo"), PackedStringArray("Transform", "Offset"), NodePath("pared-abajo/borde"), PackedStringArray("Transform", "Ordering")]
resource_unfolds=[]
nodes_folded=[]
